xampp 1.8.3-0 installation issue

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

xampp 1.8.3-0 installation issue

Postby macmatt » 20. August 2013 13:01

Hi folks I'm trying to install xampp 1.8.3-0, the latest version onto my imac, os x 10.5.8.

Just before the end of installation it pops up with this message.

Problem running post-install step. Installation may not complete correctly
Error running /Applications/XAMPP/xamppfiles/ctlscript.sh restart apache : dyld: unknown required load command 0x80000022
/Applications/XAMPP/xamppfiles/apache2/scripts/ctl.sh: line 49: 4517 Trace/BPT trap $HTTPD -t
dyld: unknown required load command 0x80000022
/Applications/XAMPP/xamppfiles/apache2/scripts/ctl.sh: line 49: 4521 Trace/BPT trap $HTTPD -t



Subsequently I cannot get any of the servers online. My aim is to install and operate joomla locally so that I can design a website before I put it online. I'm not bad with computers but far from a genius.

Any help is gratefully recieved!

Matt
macmatt
 
Posts: 1
Joined: 20. August 2013 12:55
XAMPP Version: 5.5.19
Operating System: os x 10.5.8

Re: xampp 1.8.3-0 installation issue

Postby cliveaustin » 22. August 2013 12:01

Hi there,

+1 for me... I'm having exactly the same issue after updating to 1.8.3.
If anyone has any idea at all, please respond - site is down and we're quite desperate now!
cliveaustin
 
Posts: 1
Joined: 22. August 2013 11:52
XAMPP Version: 5.5.19
Operating System: os x 10.8.4

Re: xampp 1.8.3-0 installation issue

Postby ehmtee » 19. September 2013 23:51

I am experiencing the same error message. I tried to install first 1.8.3, got the same error message, uninstalled it, then tried to install 1.8.2. I got the same error message:

Problem running post-install step. Installation may not complete correctly
Error running /Applications/XAMPP/xamppfiles/ctlscript.sh restart apache : dyld: unknown required load command 0x80000022
/Applications/XAMPP/xamppfiles/apache2/scripts/ctl.sh: line 49: 6873 Trace/BPT trap $HTTPD -t
dyld: unknown required load command 0x80000022
/Applications/XAMPP/xamppfiles/apache2/scripts/ctl.sh: line 49: 6877 Trace/BPT trap $HTTPD -t

I am also on OS 10.5.8. I am looking to develop Wordpress sites locally. Can anyone help? Thanks in advance.
ehmtee
 
Posts: 3
Joined: 19. September 2013 23:46
XAMPP Version: 1.8.3-3
Operating System: OS 10.5.8

Re: xampp 1.8.3-0 installation issue

Postby danielo » 20. September 2013 04:15

Sorry for the delay in following up. Newer XAMPP releases on OS X now require a minimum version of 10.6 We should update the download page to make this clear.
danielo
 
Posts: 1
Joined: 24. October 2011 09:45
XAMPP Version: 5.6.3
Operating System: Linux

Re: xampp 1.8.3-0 installation issue

Postby ehmtee » 20. September 2013 04:35

Really appreciate your quick response. Because of my audio hardware and software installations, I'm currently relegated to using 10.5.8 on my MacBookPro. Which earlier release of XAMPP would still work in 10.5.8? Thanks again Danielo.
ehmtee
 
Posts: 3
Joined: 19. September 2013 23:46
XAMPP Version: 1.8.3-3
Operating System: OS 10.5.8

Re: xampp 1.8.3-0 installation issue

Postby ehmtee » 20. September 2013 06:50

I was able to successfully install XAMPP 1.7.3 on my MacBookPro running 10.5.8. When I tried to install Bitnami for XAMPP WordPress Module 3.6.1-0 30 MB OS X 32 bit which is supposed to work on 10.5.8, I got this installation error:

Problem running post-install step. Installation may not complete correctly
Error running /Applications/XAMPP/xamppfiles/ctlscript.sh restart apache : Syntax error on line 5 of /Applications/XAMPP/xamppfiles/apps/wordpress/conf/httpd-app.conf:
Invalid command '<IfVersion', perhaps misspelled or defined by a module not included in the server configuration
Syntax error on line 5 of /Applications/XAMPP/xamppfiles/apps/wordpress/conf/httpd-app.conf:
Invalid command '<IfVersion', perhaps misspelled or defined by a module not included in the server configuration

Thoughts? Damn server installation newbies. ;-P
Thanks
ehmtee
 
Posts: 3
Joined: 19. September 2013 23:46
XAMPP Version: 1.8.3-3
Operating System: OS 10.5.8


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: Christina_Juanito and 3 guests